.slick-slide {
    overflow: hidden;
}

.slick-slide img {
    cursor: crosshair;
    transition: transform 0.15s ease-out;
    transform-origin: center center;
    user-select: none;
    -webkit-user-select: none;
    -webkit-user-drag: none;
}

.slick-slide img.zoom-active {
    transition: none;
}









.pricing-section{
    padding:80px 20px;
    background:#0d9488;
}

.section-title{
    text-align:center;
    margin-bottom:60px;
}

.section-title h4{
    font-size:42px;
    color:#fff;
    margin-bottom:10px;
}

.section-title p{
    color:#d9f5f3;
}

.pricing-wrapper{
    margin:auto;
    display:flex;
    gap:35px;
    flex-wrap:wrap;
    justify-content:center;
    align-items: baseline;
}

.pricing-card{
    width:260px;
    background:#fff;
    border-radius:18px;
    padding:10px;
    position:relative;
    transition:.35s;
    box-shadow:0 5px 10px #0c56ac
}

.pricing-card:hover{
    transform:translateY(-12px);
}

.featured{
    transform:scale(1.05);
}

.badge{
    position:absolute;
 
    right:20px;
    background:#ef4444;
    color:#fff;
    padding:8px 16px;
    border-radius:30px;
    font-size:13px;
    font-weight:bold;
}
 

.currency{
    font-size:24px;
    margin-right:5px;
    font-weight:bold;
}

.price h4{
    margin:0;
    text-align: center;
}

.price small{
    margin-left:5px;
    color:#777;
}

.pricing-card h5{
    text-align: center;
    font-weight: bold;
}

.description{
    color:#777;
    margin-bottom:30px;
}

.pricing-card ul{
    list-style:none;
    padding:0;
    margin:0 0 35px;
}

.pricing-card li{
    padding:5px 0;
    font-size:16px;
        font-weight: bold;
    border-bottom:1px solid #000000;
}

.yes::before{
    content:"✔";
    color:#0f766e;
    font-weight:bold;
    margin-right:12px;
}

.no{
    color:#999;
}

.no::before{
    content:"✖";
    color:#d32f2f;
    font-weight:bold;
    margin-right:12px;
}

.tp-btn tp-btn-2 tp-btn-blue{
    display:block;
    text-align:center;
    padding:15px;
    border:2px solid #222;
    border-radius:10px;
    text-decoration:none;
    color:#222;
    font-weight:700;
    transition:.3s;
}

.tp-btn tp-btn-2 tp-btn-blue:hover{
    background:#0f766e;
    color:#fff;
    border-color:#0f766e;